@charset "utf-8";
/* CSS Document */

body{
	margin: 0; padding:0;
	color: #333;
	background: #eee url(siteimages/pagebg.gif) center repeat-y;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
}


hr {

height:1px;
border: 0;
border-bottom: 1px dashed gray;
padding-top: 3px;
/* padding-top: px; */

}

a img{
	border: none;
}

a {
	/*color: #E53F36;*/
	color: #000000;
	text-decoration: none;
}

a:hover {
	/*color: #990000;*/
	color: #000000;
	text-decoration: underline;
}

#content h1, #content h2, #content h3, #menu, #panel h3{
	font-family: Arial, Helvetica, sans-serif;
}

#container{
	margin: 0 auto;
	width: 960px;
	background: #fff url('siteimages/colsbg.gif') center repeat-y;

}
#header{
	height: 80px;
	padding: 12px;
	border-bottom: 1px solid #fff;
	background-color: #fff;
}
#transtherm{
	float: right;
}
#vintec{
	float: left;
}
#tagline{
	float: centre;
}
#menu{
	background-color: #fff;
}
#menu ul{
	padding: 0;
	margin: 0;
	height: 22px;
	border-bottom: 1px solid #555;
}
#menu ul li{
	list-style: none;
	display: block;
	float:left;
	height: 22px;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	border-left: 1px solid #ccc;
}
#menu ul li a{
	width: 144px;
	display:block;
	color: #fff;
	text-decoration: none;
	padding: 2px 5px;
	background: #666 url('siteimages/menuitem.gif') top left repeat-x;
}
#menu ul li.home{
	border: none;
}
#menu ul li.home a{
	width: 30px;
	padding: 1px 0 0 0;
}
#menu ul li a:hover{
	background: #E53F36;
	color: #fff;
}
#flashheader{
	width: 744px;
	height: 300px;
	margin: 0;
	float: left;
}
#panel{
	width: 216px;
	float: right;
	background: url('siteimages/bg_menubot2.gif') top left repeat-x;
}
#panel ul.question{
	padding: 10px;
	margin: 0;
}
#panel ul.questionhead{
	padding: 10px;
	margin: 0;
}
#panel ul.question li{
	dispay: block;
	background: url('siteimages/question.gif') 3px 3px no-repeat;
	list-style: none;
	padding-left: 20px;
	margin: 0 0 10px 0;
}
#panel ul.question li a{
	color: #333;
	text-decoration: none;
	font-style: italic;
}
#panel ul.question li a:hover{
	color: #E53F36;
	text-decoration: underline;
	font-style: italic;
}
#panel div{
	margin: 20px 0;
}
#panel div ul{
	padding: 15px 10px;
	margin: 0;
	background: url('siteimages/bg_menubot2.gif') top left repeat-x;
}
#panel div form{
	background: url('siteimages/bg_menubot2.gif') top left repeat-x;
}
#panel div p{
	margin: 10px;
}
#panel div p a{
	color: #000;
	text-decoration: none;
	background: url('siteimages/back.gif') 6px 3px no-repeat;
	display: block;
	padding-left: 18px;
}
#panel div ul li{
	display: block;
	background: url('siteimages/plus.gif') 5px 5px no-repeat;
	padding-left: 18px;
	margin: 0;
	
	
}
#panel div h3{
	background: #fff url('siteimages/panel_title.gif') top left repeat-x;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ccc;
	padding: 3px 10px;
	margin: 0;
	font-size: 12px;
}
#panel form{
	padding: 15px;
}
#panel input.submit{
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	background-color: #ccc;
	border: 1px solid #333;
	margin-top: 10px;
	width: 60px;
	margin-left: 60px;
	padding: 2px;
}testimonia#panel form label{
	display: block;
	width: 60px;
	float: left;
	font-size: 11px;
	height: 15px;
}
#panel select{
	font-size: 11px;
	color: #333;
	background-color: #eee;
	width: 120px;
	border: 1px solid #999;
	height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
}
#content{
	background: url('siteimages/bg_menubot.jpg') top left repeat-x;
	width: 744px;
	float: left;
	padding: 0;
}
#content h1{
	color: #333;
	font-size: 32px;
	font-weight: bold;
	float: left;
	margin: 0;
}
#content h2{
	margin: 5px 0 0 0;
	font-size: 24px;
	font-weight: bold;
	color: #666;
	line-height: 28px;
	letter-spacing: -1px;
}
#content h3{
	color: #E53F36;
	font-size: 18px;
	margin: 10px 0;
	letter-spacing: -1px;
}

#partners h3{
	color: #E53F36;
	font-size: 36px;
	margin: 10px 0;
	letter-spacing: -1px;
	margin-bottom: 100px;
}
#home_right{
	width: 230px;
	float: left;
}
#home_content p a{
	
	text-decoration: none;
	
	padding-left: 0px;
	font-weight: normal;
	margin: 10px 0;
}


#content a:hover{
	color: #993333;
}

#content p{
	text-align: justify;

	padding-bottom:5px;
}
#home_left{
	width: auto;
	float: right;
}
#home_right div{
	border: 2px solid #ccc;
	margin: 0 0 10px 10px;
	padding: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	color: #666;
}

#products_content, #article_content, #home_content{
	margin: 20px 20px;
}
#article_content img{
	background: #fff;
	padding: 2px;
	border: 1px solid #666;
}

#product_image{
	width:400px;
	height:400px;
	padding:2px;
	border: 1px solid #999;
	margin-bottom: 10px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

#product_image img {
float:left !important;

}
#product_cols{
	margin: 20px;
}
#product_cols h5{
	position: absolute;
	top: 120px;
	left: 610px;
	width: 325px;
	text-align: right;
	font-size: 13px;
	font-weight: normal;
}
#product_left{
	width: 400px;
	float: left;
}
#product_right{
	width: 290px;
	float: right;
}
#product_actions{
	border: 1px solid #999;
	padding: 2px;
	font-size: 10px;
	text-align: right;
	margin: 13	px 0 0 0;
}
#product_actions ul{
	padding: 0;
	margin: 0;
}
#product_actions ul li{
	padding: 0;
	list-style: none;
	display: inline;
}
#product_actions a{
	color: #e53f36;
	text-decoration: none;
	padding: 5px;
}
#product_actions a:hover{
	background-color: #E53F36;
	color: #fff;
}
#product_specs{
	background-color: #eee;
	padding: 10px 5px;
}
#product_specs span{
	display: block;
}
#product_specs h3{
	margin: 0;
	font-size: 12px;
	border-bottom: 1px dotted #999;
	padding: 3px 10px;
	color: #000;
	background: url('siteimages/features_title.gif') bottom right no-repeat;
}
#product_specs p{
	margin: 0;
	font-size: 12px;
	padding: 3px 10px 10px 10px;
}
#product_features{
	border: 1px dotted #999;
	padding: 5px;
}
#product_features h3{
	margin: 5px;
	color: #333;
	font-size: 14px;
}
#product_features ul{
	marign: 0;
	padding: 0 20px;
}
#product_features ul li{
	margin: 0;

}
.listings{
	margin: -5px 0 15px 0;
}
#product_features p{
	margin: 5px;
}

#contact_thanks a {

color: #666;
	text-decoration: none;
	background: url('siteimages/back.gif') 0 1px no-repeat;
	padding-left: 12px;
	font-weight: bold;

}

.listings a{
	display: block;
	width: 130px;
	height: 140px;
	border: 1px solid #999;
	text-align: center;
	margin: 11px;
	float: left;
	padding: 10px;
	text-decoration: none;
	color: #666;
	line-height: 110%;
}
.listings a:hover{
	color: #E53F36;
	border: 3px solid #E53F36;
	padding: 8px;
}
.listings img{
	border: 0;
}

#footer div{
	float: left;
	width: 33.3%;
}
#search{
	background-color: #eee;
	padding: 20px 20px 30px 20px;
	border-right: 1px solid #fff;
	width: 703px;
	float:left;
}
#search h3{
	margin: 0 0 10px 0;
	font-size: 18px;
	color:  #E53F36;
}
#search select{
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	border: 1px solid #666;
	margin-right: 10px;
	width: 150px;
	display: block;
	margin-bottom: 10px;
}
#search input{
	border: 1px solid #333;
	background-color: #ccc;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
}
#search label{
	display: block;
}
.clr{
	height: 0px;
	clear: both;
	overflow: hidden;
	line-height: 0px;
	font-size: 0px;
	margin:0; padding:0;
}

#home_content {

}
#home_content img{
	float: left;
	padding: 3px;
	border: 1px solid #999;
	background: #fff;
	margin: 0 10px 10px 0;
	
}

#panel input{
	padding: 2px;
	margin: 2px;
	background: #eaeaea;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #999;
}
#panel form{
	margin: 0;
}
#panel_login input{
	width: 50px;
}
#panel .login_but{
	color: #fff;
	background: #333;
}
#flashheader{
	margin: 0 0 30px 0;
}
#faq_content h4{
	font-size: 12px;
	font-weight: normal;
	cursor: pointer;
	padding-left: 25px;
	background: url('siteimages/faq_g.gif') 0 0 no-repeat;
	line-height: 20px;
	margin: 5px 0;
	color: #666;
}
#faq_content p{
	margin: 5px 10px 20px 25px;
}
#panel_login{
	margin: 0 10px;
}
#captypes{
	position: absolute;
	text-align: center;
	margin-top: -29px;
	margin-left: 247px;
	line-height: 10px;
	font-size: 10px;
}
#captypes img{
	margin: 0 2px;
	cursor: pointer;
}
a.filelink{
	
	
	
	color: #999;
	padding: 0 5px 3px 0;
	line-height: 12px;
	font-size: 12px;
}
a.filelink:hover{
	
	color: #666;
	padding: 0 5px 3px 0;
}


* {
	margin: 0;
}
html, body {
	height: 100%;
}

#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -40px; /* the bottom margin is the negative value of the footer's height */
}
#footer, .push {
	height: 30px; /* .push must be the same height as .footer */
}
#footer{
	overflow: hidden;
	width: 960px;
	margin: 0 auto;
	padding: 5px 0;
	background: #555 url('siteimages/footerbg.gif') top left repeat-x;
	clear: both;
}


.noimage {

width:130px;
height:120px;
display:table-cell;
vertical-align:middle;
float:none;
border: 1px solid black;
}

a .thumb_box {
width:130px;
height:120px;
display:block;
cursor: pointer;

}


/* important message */

#product_features div {
    padding: 5px 0 5px 30px;
    background: #F6F8FA url(../images/information.png) no-repeat scroll 5px 5px;
    border: 1px solid #5C83B0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;

}

#content important{
 padding: 5px 0 5px 30px;
    background: #F6F8FA url(../images/information.png) no-repeat scroll 5px 5px;
    border: 1px solid #5C83B0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;

}
.quote {text-align: center; font-family: Georgia !important; font-style: italic; color: #fb1111 !important; font-size: 19px !important; line-height: 25px; margin: 40px;font-weight: 100;}


/* FBA Edits */

#panel .newsletterMenu {background: url(images/400x400vintecBox.png) no-repeat -13px -4px; font-family: Futura, Arial, Helvetica, sans-serif; height: 265px; width:216px; overflow: hidden; color: #fff; margin-bottom: 10px;}
#panel .newsletterMenu h4 {margin: 7px 0 0 10px; font-weight: bold; font-size: 11px}
#panel .newsletterMenu a {text-decoration: none; color:#fff; font-size: 11px; font-family: Arial, Helvetica, sans-serif; display: block}
#panel .newsletterMenu p {font-size: 11px; font-family: Arial, Helvetica, sans-serif; margin-left: 10px; float: left; margin-top:35px;}
#panel .newsletterMenu a.VC {position: relative; margin-top:23px; margin-left:10px;}
#panel .newsletterMenu a.blog {position: relative; margin-top:28px; margin-left:10px;}
#panel .newsletterMenu ul {padding:0; float:left;margin-left: 30px; margin-top:32px; background: none;}
#panel .newsletterMenu li {display: inline-block;height: 25px; width:25px; list-style: none; background: none; padding-left: 0}
#panel .newsletterMenu li a {background: url(images/400x400vintecBox.png) no-repeat; text-indent: -999px; cursor: pointer; height: 25px; width:25px;}
#panel .newsletterMenu li a.pint {background-position: -283px -160px;}
#panel .newsletterMenu li a.twit {background-position: -284px -198px;}
#panel .newsletterMenu li a.fb {background-position: -283px -236px;}

.socialFloat {position: fixed; top: 50%; font-weight: normal; font-size: 18px; height: 215px; width:100px; margin-top:-105px;}
.letsConnect {position: absolute; left:0; top:0; background: transparent url(images/400x400widget.png) no-repeat -101px -7px; width:45px; height: 231px;}
.socialPanel {position: absolute; left:-185px; top:0; height: 215px; width:299px; background: url(images/400x400widget.png) no-repeat right -7px;
	-webkit-transition: left 0.2s ease-in-out;
    -moz-transition: left 0.2s ease-in-out;
    -o-transition: left 0.2s ease-in-out;
    transition: left 0.2s ease-in-out;}
.socialFloat:hover .socialPanel {left: 0px; 
	-webkit-transition: left 0.2s ease-in-out;
    -moz-transition: left 0.2s ease-in-out;
    -o-transition: left 0.2s ease-in-out;
    transition: left 0.2s ease-in-out;}
.socialFloat:hover .icons {left: 35px; 
	-webkit-transition: left 0.2s ease-in-out;
    -moz-transition: left 0.2s ease-in-out;
    -o-transition: left 0.2s ease-in-out;
    transition: left 0.2s ease-in-out;}
.socialFloat:hover .no {left: 33px; opacity: 1; 
	-webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;}
.socialFloat ul {padding:0}
.socialFloat ul.icons {text-indent: -9999px; width:10px; position: absolute; top:44px; left:220px;
	-webkit-transition: left 0.2s ease-in-out;
    -moz-transition: left 0.2s ease-in-out;
    -o-transition: left 0.2s ease-in-out;
    transition: left 0.2s ease-in-out;}
.socialFloat ul.no {position: absolute; top:50px; width:250px; opacity: 0;
	-webkit-transition: opacity .01s ease-in-out;
    -moz-transition: opacity .01s ease-in-out;
    -o-transition: opacity .01s ease-in-out;
    transition: opacity .01s ease-in-out;}
.socialFloat ul.no li a {background: none; height: 33px}
.socialFloat li {list-style: none}
.socialFloat li a {text-decoration: none; color: black; background: url(images/400x400widget.png) no-repeat; padding-left: 65px; height: 33px; display: block; font-family: Futura, “Century Gothic”, AppleGothic, sans-serif; font-weight: 100; font-size: 15px;}
.socialFloat li a.mem {background-position: -15px -196px;}
.socialFloat li a.fb {background-position: -15px -240px; height: 32;}
.socialFloat li a.twit {background-position: -15px -280px;height: 32;}
.socialFloat li a.pint {background-position: -15px -320px;height: 32;}
.socialFloat li a.news {background-position: -15px -360px;}
span.ul {text-decoration: underline;}

.newsletterTop {background: url(images/400x400newsletter.png) no-repeat -35px -33px; font-family: Arial; font-weight: 500; font-size: 18px; height: 161px; width:231px; overflow: hidden; color: #fff; position: relative}
.newsletterTop ul {padding:1px 20px 0px 15px !important; margin:0 !important; background: none !important;}
.newsletterTop ul li {list-style: none; background: none !important; padding-left:0 !important; margin:10px 0 !important}
.newsletterTop li.fkBg {background: none !important; padding: 0 !important}
.newsletterTop li.fkBg form {background: none !important; padding:0 !important;}
.newsletterTop li.fkBg form div {margin:0 !important;}
.newsletterTop li.no {font-weight: bold; margin-top:0px !important}
.newsletterTop li p{text-decoration: none; color: white; display: block; font-size: 15px; margin:0 !important;}
.newsletterTop li.text p{font-size: 12px; line-height: 10px;}
#subForm form {background: none !important; padding: 0 !important;}
#subForm label{font-size: 10px; height: 15px; display: block}
#subForm .button input {background: url(images/400x400newsletter.png) no-repeat -34px -204px; text-indent: -9999px; width:50px; height: 31px; border:none; position: absolute; right:5px; top: 79px; cursor: pointer}
#subForm .button input:hover {right:3px;}
#subForm span.sh input {border-radius: 5px; box-shadow: 0 0 2px 2px rgba(0,0,0,.25) inset; border:none; padding:4px; margin-top:4px;}
#subForm .notifications {font-size: 9px; line-height: 14px; top:5px; position: relative}

.pinty {height: 18px; display: inline-block; zoom: 1; margin-top:5px; vertical-align: text-bottom;}
.pinty img {border:none !important}

.erz {color: red}

@media all and (max-width: 1200px) and (min-width: 0px){
  .socialFloat {display: none;}
  }
  
#vintecNLForm .button input {background: url(images/400x400newsletter.png) no-repeat -34px -204px; text-indent: -9999px; width:50px; height: 31px; border:none; position: absolute; right:5px; top: 73px; cursor: pointer}
#vintecNLForm .button input:hover {right:3px;}
#vintecNLForm span.sh input {border-radius: 5px; box-shadow: 0 0 2px 2px rgba(0,0,0,.25) inset; border:none; padding:4px; margin-top:4px;}
#vintecNLForm .notifications {font-size: 9px; line-height: 12px; top:5px; position: relative}

 @media all and (max-width: 3000px) and (min-width: 1200px){
  .socialFloat {display: block;}
  }
  
  .error{
	font-size: 11px;
	font-weight: normal;
	color:#C3090C;
	 
  }
  


#owl-demo .item img{
        display: block;
        width: 100%;
        height: auto;
}


/* promotion 2017 */
.columnsContainer { position: relative; margin: .5em; }

.leftColumn, .rightColumn{  border: 0px solid  #ccc; padding: 1.25em; }

.leftColumn { margin-bottom: .5em; }

/* MEDIA QUERIES */
@media screen and (min-width: 47.5em ) {
  .leftColumn { margin-right: 28.5em; }
  .rightColumn { position: absolute; top: 0; right: 0; width: 25.75em; }   
  
}

#content h3.promotion_red{

color: #9e1b30;
}

.columnsContainer ul{

list-style: none;

}

ul.nostyle{

 margin: 10px;
 padding: 0;

}

ul li.list1{
list-style: none;
 background: url(images/list1.png) left center no-repeat; 
 padding-left: 50px;
    /** move the text to the right 
     
margin:10px 2px;
list-style-image: url(images/list1.png);
 list-style-position: inside;**/
}
ul li.list2{

  
 list-style: none;
 background: url(images/list2.png) left center no-repeat; 
 padding-left: 50px;
   padding-top: 20px;
  
  
}
ul li.list3{
list-style: none;
 background: url(images/list3.png) left center no-repeat; 
 padding-left: 50px;
     padding-top: 20px;
}


ul li.list4{
list-style: none;
 background: url(images/list4.png) left center no-repeat; 
 padding-left: 50px;
     padding-top: 20px;
}


ul li.list5{
list-style: none;
 background: url(images/list5.png) left center no-repeat; 
 padding-left: 50px;
     padding-top: 20px;
}

ul li.list6{
list-style: none;
 background: url(images/list6.png) left center no-repeat; 
 padding-left: 50px;
     padding-top: 20px;
}

h2.voucher_title{

margin-left:20px;

}

p.Promot_para{
margin:20px 0px 10px 0px;
font-size:14px;
color:#9F1B30;
font-weight:bold;

}

p.Promot_para_2{

font-size:14px;

font-weight:bold;

}